builddir = /build
pkgbuild_sha256sum = 0f498d7e1cece594930d05735ee41902d05d123f9ebc5785ed0fbe10e0c18922
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
